<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="TraderArea" value="False" />
    <property name="SleeperVolumeSize" value="32, 6, 18#13, 3, 12#22, 7, 18#12, 4, 13#15, 12, 8" />
    <property name="SleeperVolumeStart" value="24, 16, 22#31, 21, 11#20, 14, 2#6, 10, 14#-1, 2, 28" />
    <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,9,10,S_-Group_Generic_Zombie,2,3,S_-Group_Generic_Zombie,8,9,S_-Group_Generic_Zombie,2,3,S_-Group_Generic_Zombie,3,4" />
    <property name="SleeperIsLootVolume" value="False,False,False,False,False" />
    <property name="SleeperIsBossVolume" value="False,False,False,False,False" />
    <property name="YOffset" value="-27" />
	<property name="EditorGroups" value="downtown" />
	<property name="Zoning" value="downtown,residentialnew" />
    <property name="AllowedTownships" value="city,town" />
	<property name="DifficultyTier" value="2" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
	<property name="RotationToFaceNorth" value="2" />
</prefab>
